[Main]
Directory=c:\m4\Meeting-
Add date time=1
[Audio: Fireface Analog (7+8)]
File=7+8
Video preview=0
Audio preview=0
Video format=0
Rate=44100
Bits=16
Channels=2
[Audio: Fireface Analog (9+10)]
File=9+10
Video preview=0
Audio preview=0
Video format=0
Rate=44100
Bits=16
Channels=2
